/*
 Theme Name:   Web Bird Digital Club - Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Club theme. 
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     webbirdclub
 Version:      1.1
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

.site-header .himg_area{
	float:right;
	display:inline-block;
	clear:right;
	text-align:right;
}
.site-header .himg_area .social-media,
.site-header .himg_area .himg_container{
	float:none;
	clear:both;
	display:inline-block;
}

/* Relative height image slider */
#home-slider .inner{
	padding-bottom:0;
}
#home-slider .slides{
	height:0;
	padding-bottom:33.333%;
	position:relative;
}
#home-slider .slides .slide{
	position:absolute !important;
	top:0;
	left:0;
	display:block;
	height:100%;
	width:100%;
}
#home-slider .slides .slide .slideimage.background-image{
	position:absolute;
	top:0;
	left:0;
	display:block;
	height:100%;
	width:100%;
}
#home-slider .flex-control-nav{
	position:relative;
	z-index:2;
	padding:0;
	margin-top:-25px;
}

.sponsor{
	border:none !important;
}
.sponsor .overlay{
	display:none;
}
.sponsor .image-container{
	padding:0 10px;
}
.sponsor .title-container{
	height:auto !important;
	background:transparent !important;
	color:#333 !important;
}
.sponsor:nth-of-type(1 + (4n-3) ){
	clear:left;
}

/* Related pages 3-across */
.related-content.grid .related-item {
	width: 30%;
	margin: 0% 1.665% 3.33% 1.665%;
	float: left;
	position: relative;
}
.related-content.grid .related-item:nth-of-type(3n-2){
	width: 32%;
	margin: 0% 1% 2% 0%;
	clear:left;
}
.related-content.grid .related-item:nth-of-type(3n-1){
	width: 32%;
	margin: 0% 1% 2% 1%;
}
.related-content.grid .related-item:nth-of-type(3n-3){
	width: 32%;
	margin: 0% 0% 2% 1%;
	clear:right;
}

/* Services full-width */
.service{
	width:100% !important;
	margin:0 0 15px 0 !important;
	clear:both;
}
.service .image_container{
	width:calc( 300px );
	margin-right:0;
}
.service .image_container ~ .content_container{
	width:calc( 100% - 300px );
	text-align:left;
	padding:0 15px;
}

/* Page banner image */
.page_header_img{
	width:100%;
	height:0;
	padding-bottom:33.333%;
	position:relative;
	
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
.page_header_img .header_title{
	position:absolute;
	bottom:15px;
	left:15px;
	display:inline-block;
	padding:0 15px;
	background:rgba(255,255,255,0.8);
}
.margin_top{
	margin-top:40px;
}

.margin_top .entry-content h5:first-of-type ,
.margin_top .entry-content h4:first-of-type ,
.margin_top .entry-content h3:first-of-type ,
.margin_top .entry-content h2:first-of-type {
	margin-top:0;
}
.page-template-page-boxed .page_header_img{
	margin-bottom: 40px;
}

/* Boxes */
.image_container, .content_container {
	width: 50%;
}
.box_title {
	font-weight: bold;
}

/* Services displayed as sponsors */
.services.sponsors .sponsor {
	width:25%;
}
.services.sponsors .sponsor .image-container .image {
	height:165px;
}
.services.sponsors .sponsor .overlay {
	display:block;
}
/* link button widget */
.link_btn_widget {
	text-align:center;
}

#cff.cff-thumb-layout .cff-photo, #cff.cff-thumb-layout .cff-iframe-wrap, #cff.cff-thumb-layout .cff-html5-video, #cff.cff-thumb-layout .cff-vidLink{
	width:35%;
}
#cff.cff-thumb-layout .cff-text-wrapper{
	width:63%;
}

.single-gallery  .gallery-links{
	display:none;
}

/* make first row of tables grey */
table tr:first-of-type {
	background:#f2f5fa;
	background:#b4c5e6;
}
.hentry {
	padding-bottom:20px;
}
.hentry footer.entry-meta {
	margin:0;
}

/* Gallery customisation */
.gallery-links{
	display:none;
}
.single-gallery .gallery-image .image{
	height:auto;
}
.single-gallery .gallery-image{
	width:24%;
	width: calc( 25% - 7.5px );
	float:none;
	height:auto;
	margin-bottom:10px;
	display:inline-block;
}
.inner.wide_page, 
.inner.wide_page .entry-content{
	max-width:1600px;
}
.inner.wide_page .entry-header{
	margin:0 auto;
	float:none;
}
.single-gallery .gallery-image .overlay span.text,
.single-gallery .gallery-image .overlay span.icon{
	margin:0;
	padding:0;
	position:absolute;
	top:50%;
	margin-top:-1.6em;
}
.single-gallery .gallery-image .overlay span.icon{
	margin-top:0;
}

.logo{
	width:40%;
	margin-top:20px;
}

@media screen and (max-width: 1024px) and (min-width: 644px){
	.middle-menu .logo{
		width:70%;
		margin-top:0;
	}
}

@media screen and (max-width: 643px){
	.site-header .himg_area{
		float:none;
		display:block;
		width:100%;
		text-align:center;
	}
	.related-content.grid .related-item:nth-of-type(3n-3),
	.related-content.grid .related-item:nth-of-type(3n-2),
	.related-content.grid .related-item:nth-of-type(3n-1){
		width:100%;
		margin:0 0 25px 0;
		clear:none;	
	}
	.related-content .related-item .image-container .overlay{
		padding-top:80px;
	}
	
	.single-gallery .gallery-image, .single-gallery .gallery-image:nth-of-type(1n){
		height:auto !important;
	}
}
